{
  "name": "dingsda2mex-frontend",
  "version": "1.5.3",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --reload --mode development",
    "serve-legacyssl": "export NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service serve --reload",
    "serve-win-legacyssl": "set NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service serve --reload",
    "serveprod-win-legacyssl": "set NODE_OPTIONS=--openssl-legacy-provider &&  vue-cli-service serve --reload --mode production",
    "serveprod-legacyssl": "export NODE_OPTIONS=--openssl-legacy-provider &&  vue-cli-service serve --reload --mode production",
    "build":"vue-cli-service build",
    "build-legacyssl": "export NODE_OPTIONS=--openssl-legacy-provider &&  vue-cli-service build",
    "build-win-legacyssl": "set NODE_OPTIONS=--openssl-legacy-provider &&  vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-brands-svg-icons": "^5.15.3",
    "@fortawesome/free-regular-svg-icons": "^5.15.3",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@fortawesome/vue-fontawesome": "^3.0.0-3",
    "@sipec/vue3-tags-input": "^3.0.4",
    "@turf/center": "^6.5.0",
    "@turf/circle": "^6.5.0",
    "@turf/flip": "^6.5.0",
    "@vue-leaflet/vue-leaflet": "^0.6.1",
    "@vuepic/vue-datepicker": "^4.0.1",
    "axios": "^0.21.4",
    "bulma": "^0.9.3",
    "bulma-slider": "^2.0.5",
    "core-js": "^3.6.5",
    "cssprefix": "^2.0.17",
    "export-to-csv": "^0.2.1",
    "leaflet": "^1.7.1",
    "openapi-client-axios": "^4.1.0",
    "qr-code-styling": "^1.6.0-rc.1",
    "qr-scanner": "^1.4.2",
    "uuid": "^8.3.2",
    "vue": "^3.2.0",
    "vue-router": "^4.0.0-0",
    "vue-toastification": "^2.0.0-rc.1",
    "vue3-touch-events": "^4.1.0",
    "vuex": "^4.0.0-0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.2.45",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^7.0.0",
    "sass": "^1.35.2",
    "sass-loader": "^10.2.0"
  }
}
